<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/blue2"
    tools:context=".TestActivity">

    <TextView
        android:id="@+id/textView2"
        style="@style/tablebarStyleTwo"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:text="车辆绑定"
        app:layout_constraintTop_toTopOf="parent" />


    <LinearLayout
        android:id="@+id/linearLayout2"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginStart="8dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="18dp"
        android:orientation="horizontal"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="0.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/textView2">

        <TextView
            style="@style/alltext"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="2"
            android:text="RFID:" />

        <TextView
            android:id="@+id/in_santext"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="0.5"
            android:textSize="15sp"
            android:textColor="@color/black"
            android:background="@drawable/bg_santex_coppy"
            android:gravity="center" />
    </LinearLayout>


    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="520dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="10dp"
        android:layout_marginEnd="20dp"
        android:background="@drawable/bg_santex_coppy"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout2">



            <TextView
                android:id="@+id/basemessage"
                android:layout_width="match_parent"

                android:layout_height="45dp"
                android:gravity="center"
                android:textColor="@color/white"
                android:background="@color/black"
                android:textSize="18sp"
                android:text="基本信息"/>

            <!--<Button-->
            <!--style="@style/buttonStyle"-->
            <!--android:id="@+id/record"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:layout_weight="1"-->
            <!--android:background="@color/xuebai"-->
            <!--android:layout_marginLeft="3dp"-->
            <!--android:textSize="18sp"-->
            <!--android:textColor="@color/black"-->
            <!--android:text="装卸记录"-->
            <!--/>-->



        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:layout_marginTop="50dp"
            android:orientation="vertical">

            <!--<LinearLayout-->
            <!--android:id="@+id/linearLayout1"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="40dp"-->
            <!--android:layout_marginEnd="8dp"-->
            <!--android:layout_marginStart="8dp"-->
            <!--android:orientation="horizontal"-->
            <!--app:layout_constraintEnd_toEndOf="parent"-->
            <!--app:layout_constraintStart_toStartOf="parent"-->
            <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->

            <!--<TextView-->
            <!--style="@style/alltext"-->
            <!--android:layout_width="105dp"-->
            <!--android:layout_height="match_parent"-->

            <!--android:text="外胎码:" />-->

            <!--<TextView-->
            <!--android:id="@+id/wtbm"-->
            <!--style="@style/infotext"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent" />-->
            <!--</LinearLayout>-->

            <LinearLayout
                android:id="@+id/linearLayout4"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginEnd="8dp"
                android:layout_marginStart="8dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">

                <TextView
                    style="@style/alltext"
                    android:layout_width="105dp"
                    android:layout_height="match_parent"
                    android:textSize="23sp"
                    android:background="@color/blue2"
                    android:text="车    牌:" />

                <EditText
                    android:id="@+id/pinpai"
                    style="@style/infotext"
                    android:textSize="23sp"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayout9"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginEnd="8dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="20dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">

                <TextView
                    style="@style/alltext"
                    android:layout_width="105dp"
                    android:layout_height="match_parent"
                    android:textSize="23sp"
                    android:background="@color/blue2"
                    android:text="车    队:" />

                <EditText
                    android:id="@+id/dept"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:layout_marginStart="8dp"
                    android:layout_weight="1"
                    android:textSize="22sp"
                    android:textColor="@color/black"
                    android:gravity="center" />
                <Button
                    android:id="@+id/searchButton"
                    android:layout_width="50dp"
                    android:layout_height="match_parent"
                    android:background="@mipmap/search_icon"
                    android:contentDescription="搜索" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayout5"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginEnd="8dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="20dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">

                <TextView
                    style="@style/alltext"
                    android:layout_width="105dp"
                    android:layout_height="51dp"
                    android:background="@color/blue2"
                    android:text="线    路:"
                    android:textSize="23sp" />

                <EditText
                    android:id="@+id/carLine"
                    style="@style/infotext"
                    android:textSize="23sp"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/linearLayout6"
                android:layout_width="match_parent"
                android:layout_height="50dp"
                android:layout_marginEnd="8dp"
                android:layout_marginStart="8dp"
                android:layout_marginTop="20dp"
                android:orientation="horizontal"
                app:layout_constraintEnd_toEndOf="parent"
                app:layout_constraintStart_toStartOf="parent"
                app:layout_constraintTop_toBottomOf="@+id/linearLayout3">

                <TextView
                    style="@style/alltext"
                    android:layout_width="105dp"
                    android:layout_height="match_parent"
                    android:textSize="23sp"
                    android:background="@color/blue2"
                    android:text="车    型:" />

                <EditText
                    android:textSize="23sp"
                    android:id="@+id/carType"
                    style="@style/infotext"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent" />
            </LinearLayout>
            <!--<LinearLayout-->
            <!--android:id="@+id/linearLayout7"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="40dp"-->
            <!--android:layout_marginStart="8dp"-->
            <!--android:layout_marginEnd="8dp"-->
            <!--android:orientation="horizontal"-->
            <!--app:layout_constraintEnd_toEndOf="parent"-->
            <!--app:layout_constraintStart_toStartOf="parent"-->
            <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->
            <!--<TextView-->
            <!--style="@style/alltext"-->
            <!--android:layout_width="105dp"-->
            <!--android:layout_height="match_parent"-->

            <!--android:text="状    态:" />-->

            <!--<TextView-->
            <!--android:id="@+id/zhuangtai"-->
            <!--style="@style/infotext"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--/>-->
            <!--</LinearLayout>-->
            <!--<LinearLayout-->
            <!--android:id="@+id/linearLayout8"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="40dp"-->
            <!--android:layout_marginStart="8dp"-->
            <!--android:layout_marginEnd="8dp"-->
            <!--android:orientation="horizontal"-->
            <!--app:layout_constraintEnd_toEndOf="parent"-->
            <!--app:layout_constraintStart_toStartOf="parent"-->
            <!--app:layout_constraintTop_toBottomOf="@+id/linearLayout3">-->
            <!--<TextView-->
            <!--style="@style/alltext"-->
            <!--android:layout_width="105dp"-->
            <!--android:layout_height="match_parent"-->

            <!--android:text="总里程:" />-->

            <!--<TextView-->
            <!--android:id="@+id/zonglicheng"-->
            <!--style="@style/infotext"-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--/>-->
            <!--</LinearLayout>-->

            <!--<FrameLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="match_parent"-->
            <!--android:id="@+id/framelayout_base"-->
            <!--android:background="@color/xuebai"-->
            <!--&gt;-->

            <!--</FrameLayout>-->
        </LinearLayout>
    </LinearLayout>

    <LinearLayout
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="55dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="600dp"
        android:layout_marginEnd="20dp"

        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintHorizontal_bias="1.0"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/linearLayout2">
        <LinearLayout
            android:orientation="horizontal"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center">
            <Button
                android:id="@+id/confirm_button"
                android:layout_width="0dp"
                android:layout_height="55dp"
                android:layout_weight="1"
                android:layout_margin="18dp"
                style="@style/buttonStyle"
                android:text="绑       定" />
            <Button
                android:id="@+id/button"
                android:layout_width="0dp"
                android:layout_height="55dp"
                android:layout_weight="1"
                android:layout_margin="18dp"
                style="@style/buttonStyle"
                android:text="返       回" />

        </LinearLayout>
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>